<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">

<head lang="en">
	<!--General-->
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="shortcut icon" HREF="images/companyLogo.jpeg" />
	<title>Biogenetecis</title>

	<!--OWN CSS-->
	<link rel="stylesheet" href="css/index.css" />
	<link rel="stylesheet" href="./css/bootstrap/bootstrap.min.css">

	<!-- Js files-->
	<script src="./js/control/index.js"></script>

</head>

<body style="background: url(images/fondo.jpg) center no-repeat fixed;">
	<div class="container" style="margin:0 auto;">
		<nav class="navbar navbar-default" role="navigation">
			<div class="container-fluid">
				<div class="navbar-header">
					<span class="navbar-brand" id="title">Biogenetecis - Hereditary diseases: identification and
						prevention </span>
				</div>
			</div>
		</nav>

		<div class="row">
			<div class="col-md-4" id="sounddiv">
				<img id="logoImg" src="images/companyLogo.jpeg" />
			</div>

			<div class="col-md-4" style="width:600px;">
				<nav class="navbar navbar-default">
					<div class="container-fluid">
						<div class="navbar-header" style="background-color: white;">
							<br>
							<span class="navbar-brand">Client Management: </span>
						</div>
					</div>
				</nav>
			</div>

			<div id="divPrincipal" class="col-md-4" style="width:600px; height:250px; background-color: gray;"
				id="principal">
				<br>
				<p>New client: select the test</p>
				<div class="" id="divSelect">
					<select id="testingType">
						<option value="Autosomal DNA (atDNA) testing">Autosomal DNA (atDNA) testing</option>
						<option value="Mitochondrial DNA (mtDNA) testing">Mitochondrial DNA (mtDNA) testing</option>
						<option value="Y chromosome (Y-DNA) testing">Y chromosome (Y-DNA) testing</option>
					</select>
				</div>
				<br>

				<div class="" id="divNumClients">
					<br>
					<label>Introduce the number of clients:</label>
					<br>
					<input type="text" placeholder="1" id="numberClients"></input>
					<br>
					<br>
					
					<button class="" onclick="introduce()">Introduce client data </button>
				</div>

				<div id="pResult"></div>
			</div>

			<iframe id="frame"  class="btn btn-danger" src="./iframes/iframeMain.html" frameborder="0"
				style="width:600px; background-color: rebeccapurple;"></iframe>


		</div>
	</div>

</body>

</html>


<!--http://localhost/javascript/Ex%20M06%20DAWBIO%202019-11-06%20UF1/index.html-->